
/* Layout Stylesheet */ 

body{
 margin: 5px 0 0 0;
 padding:0;
 background: #e9e1cd;
 color: #333333;
 }
	 
#hdr{
 height:207px;
 background:#e9e1cd;
 color:#000000;
 //border:solid #000000;
 border-width:0px 0px;
 margin:2px 0 0 0;
 }

#lh-col{
 position: absolute;
 top: 0px;
 left: 20px;
 width: 340px;
 border: 0px solid #000000;
 background: #e9e1cd;
 /*color: #333333;*/
 color: red;
 margin: 0px;
 padding: 0px;
 height: 400px;
 }

#rh-col{
 margin: 20px 20px 20px 220px;
 border: 0px solid #000000;
 background: #e9e1cd;
 color: #333333;
 padding: 20px;
 position :relative;
 }
 
#valid{
 border: 0px solid #000000;
}

p.indent{
   margin: 0em 0em 0em 2em;
}
/* 
#list-menu {
width: 132px;
// this width value is also effected by
//the padding we will later set on the links. 
}

#list-menu ul {
margin: 0;
padding: 0;
list-style-type: none;
font-family: verdana, arial, sanf-serif;
font-size: 12px;
}

#list-menu li {
margin: 2px 0 0;
}

#list-menu a {
display: block;
width:120px;
padding: 10px 2px 10px 10px;
border: 1px solid #000000;
background: #6482c0;
text-decoration: none; //lets remove the link underlines
}

#list-menu a:link, #list-menu a:active, #list-menu a:visited {
color: #000000;
}

#list-menu a:hover {
border: 1px solid #000000;
background: #017978;
color: #e9e1cd;
}

*/
table.menu a {
width:125px;
border:0px solid #333333;
display: block;
}

div.menu a {
/*color: #eeeeee;*/
color: red;
background: #6482c0;
text-decoration:none;
font-size:11px;
line-height:16px;
font-family: Tahoma, verdana, sans-serif;
padding: 2px 5px;
}

div.menu a:link {
/*color: #333333;*/
color: black;
background: #e9e1cd;
}

div.menu a:active {
/*color: #000000;*/
color: black;
background: #e9e1cd;
}

div.menu a:visited {
/*color: #333333;*/
color: black;
background: #e9e1cd;
}

div.menu a:hover {
color: #eeeeee;
background: #017978;
border:1px solid #000000;
}

div.menu {
position : relative;
top:0;
left:0;
}

/* works in IE6 and FF but NS4
ul#indent {
list-style-type:circle;
padding-left: 2.5em;
margin-left: 2.5em;
} */